Bug 11684 - Модуль зависит от устаревшено hotplug
: Модуль зависит от устаревшено hotplug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firmware-ipw3945)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-04 14:31 by
Modified: 2007-05-30 16:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-04 14:31:33
Модуль зависит от hotplug и, соотвественно, не может быть установлен совместно
с
udev
------- Comment #1 From 2007-05-04 17:58:16 -------
Перевешиваю на мэйнтейнера.
------- Comment #2 From 2007-05-05 10:24:50 -------
Fixed in 1.14.2-alt2